.marquee-logo-slider {
  overflow: hidden;
  width: 100%;
}

.marquee-logo-slider {
  padding-top: var(--padding-top);
  padding-bottom: var(--padding-bottom);
}

.marquee-logo-slider-image.swiper-slide {
  width: 8%;
}

.marquee-logo-slider-image img {
  width: 100%;
  max-width: 100%;
  object-fit: contain;
  display: block;
}

@media(max-width: 991px) {
  .marquee-logo-slider-image.swiper-slide {
    width: 11%;
  }
}

@media(max-width: 768px) {
  .marquee-logo-slider {
    padding-top: var(--padding-top-mobile);
    padding-bottom: var(--padding-bottom-mobile);
  }

  .marquee-logo-slider-image.swiper-slide {
    width: 15%;
  }
}

@media(max-width: 575px) {
  .marquee-logo-slider-image.swiper-slide {
    width: 21%;
  }
}